using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Bates
{
    /// <summary>
    /// Interaction logic for BatesDocumentContent
    /// </summary>
    public partial class BatesDocumentContent : UserControl
    {
        public BatesDocumentContent()
        {
            InitializeComponent();
        }
    }
}
